:PROPERTIES:
:ID:       25ac4877-6cb8-409e-a82d-df2e44c7b0ce
:END:
#+title: 2026-04-28
* <2026-04-28 Tue> TODO list
** DONE Standup (leading)
** DONE Dropping relevant people messages regarding integration tests
** DONE Submitting PR for DF removal JourneysWebApi
** DONE Getting the PR through and closing the task
** DONE Setting up ATF tests for VM
** DONE ESS research
** DONE Fix any stale element/timeout failures
* https://github.com/mak-kirkland/chronicler
